
a:focus,
*:focus {
 outline: none;
}

.pc {
 display: block;
}

.sp {
 display: none;
}



@media screen and (max-width:767px) {

 .pc {
  display: none;
 }

 .sp {
  display: block;
 }

 img {
  max-width: 100%;
  height: auto;
 }


}

main.main {
 border-top: 1px solid #e8e8e8;
}

.subsidy-wrap {
 font-family: "mmc", "Noto Sans JP", sans-serif !important;
 margin: 0 auto;
 max-width: 1200px;
}
.subsidy-wrap.-content {
 padding: 1% 0 3.5%;
}

@media screen and (max-width:1220px) {
 .subsidy-wrap.-content {
  padding: 0 5% 0;
 }
}

.subsidy-wrap .subsidy-kv {
 text-align: center;
}

/* .subsidy-wrap .subsidy-kv figure {
 margin-bottom: 4%;
} */

.subsidy-wrap .subsidy-kv figure.lvl1 {
 width: 100%;
 margin: 0 auto;
}


.subsidy-wrap .kv-read {
 font-size: 29px;
 font-weight: bold;
 background: url('../images/line.svg') no-repeat bottom center;
 padding-bottom: 1em;
 margin-bottom: 1.5em;
}

.subsidy-wrap .subsify-read {
 text-align: center;
 font-size: 16px;
 margin-bottom: 5%;
}


@media screen and (max-width:768px) {
 .subsidy-wrap .kv-read {
  font-size: 24px;
  line-height: 1.2;
  margin-top: 5%;
 }

 .subsidy-wrap .subsify-read {
  font-size: 15px;
 }

 .subsidy-wrap .subsidy-kv figure.lvl1 {
  width: 100%;
  margin: 0 auto 4%;
 }

}

.subsidy-wrap .subsify-read p strong {
 color: #E60112;
 font-weight: bold;
}

.subsidy-wrap .subsidy-nav {
 margin-bottom: 7%;
}

.subsidy-wrap .subsidy-nav ul {
 display: flex;
 width: 100%;
}

.subsidy-wrap .subsidy-nav ul li {
 width: calc(100% / 3);
 text-align: center;
 border: 1px solid #CFCFCF;
}

.subsidy-wrap .subsidy-nav ul li a {
 background: #F3F3F3 url('../images/nav-arrow.svg') no-repeat 92% 50%;
 display: block;
 padding: 1em;
 font-size: 16px;
 transition: all ease .4s;
 border-bottom: 3px solid #F3F3F3;
}

.subsidy-wrap .subsidy-nav ul li a:hover {
 background: #fff url('../images/nav-arrow.svg') no-repeat 92% 53%;
 border-bottom: 3px solid #E60112;
 text-decoration: none;
}

img {
 max-width: 100%;
 height: auto;
}

@media screen and (max-width:768px) {


 .subsidy-wrap .subsidy-nav ul {
  display: flex;
  width: 100%;
  flex-direction: column;
 }

 .subsidy-wrap .subsidy-nav ul li {
  width: calc(100%);
 }

 .subsidy-wrap .subsidy-nav ul li a {
  padding: .5em;
 }


}

.subsidy-car-area {
 display: flex;
 justify-content: center;
 margin-bottom: 5%;
}

.subsidy-car-area figure {
 width: 50%;
 text-align: center;
}

.subsidy-car-area figure figcaption {
 text-align: center;
 font-size: 14px;
}

.subsidy-car-area figure figcaption strong {
 display: inline-block;
 padding-left: 1em;
 font-size: 25px;
}

.subsidy-car-area figure figcaption span {
 font-size: 19px;
 font-weight: bold;
}

.subsidy-car-area figure figcaption.tit {
 text-align: center;
 font-size: 28px;
 font-weight: bold;
}

@media screen and (max-width:768px) {

 .subsidy-car-area {
  display: flex;
  justify-content: space-between;
  margin-bottom: 4%;
  flex-direction: column;
 }

 .subsidy-car-area figure {
  width: 100%;
  text-align: center;
  margin-top: 10%;
 }

 .subsidy-car-area figure figcaption.tit {
  font-size: 23px;
 }

 .subsidy-car-area figure figcaption strong {
  font-size: 20px;
 }

 .subsidy-car-area figure figcaption span {
  font-size: 15px;
 }


}

.subsidy-read-base {
 position: relative;
}

.is-finish {
 background: rgba(0, 0, 0, 0.7);
 z-index: 2;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 display: flex;
 justify-content: center;
 align-items: center;
 color: #fff;
 font-size: 32px;
}

.subsidy-example-read {
 font-size: 20px;
 font-weight: bold;
 text-align: center;
 border: solid #000;
 border-width: 1px 0;
 padding: 1em 0;
 margin: 0 auto 4%;
}
@media screen and (min-width:769px) {
 .subsidy-example-read {
  width: calc(50% - 30px);
 }
}


.subsidy-example-head {
 margin: 0 auto 15px;
}
@media screen and (min-width:769px) {
 .subsidy-example-head {
  width: calc(50% - 30px);
 }
}

.subsidy-example-head .subsidy-example-title {
 background: #000;
 color: #fff;
 text-align: center;
 padding: 1em;
}

.subsidy-example-head .subsidy-example-title strong {
 font-size: 28px;
 line-height: 1;
}

.subsidy-example-head span {
 display: block;
 font-size: 12px;
}

.subsidy-example-head .subsidy-price {
 border: 1px solid #CFCFCF;
 text-align: center;
 font-size: 19px;
}

.subsidy-example-head .subsidy-price strong {
 font-size: 37px;
}


@media screen and (max-width:768px) {

 .subsidy-example-head .subsidy-example-title strong {
  font-size: 20px;
  line-height: 1;
 }

 .subsidy-example-head .subsidy-price strong {
  font-size: 29px;
 }

 .is-finish {
  font-size: 24px;
 }

}




.subsidy-price-list {
 display: flex;
 justify-content: center;
 border-bottom: 1px solid #CFCFCF;
 padding-bottom: 5%;
 margin-bottom: 5%;
}

.subsidy-price-list dl {
 width: calc(50% - 30px);
}

.subsidy-price-list dl dt {
 background: url('../images/price-tit-back.svg') no-repeat left center / contain;
 color: #fff;
 font-size: 16px;
 padding-left: 1.5em;
}

.subsidy-price-list dl dd {
 border-top: 1px solid #CFCFCF;
 padding: 1em 0;
 display: flex;
 align-items: flex-start;
 justify-content: space-between;
 flex-wrap: wrap;
}

.subsidy-price-list dl dd.noPad{
padding-bottom: 0; 
}

.subsidy-price-list dl dd.noPad.noline{
padding-bottom: 0; 
 padding: 0;
 border-top: none;
}

.subsidy-price-list dl dd.noPad.title{
 padding: 1em 0 0;
}

.subsidy-price-list dl .cell-tit {
 font-size: 19px;
 width: 70%;
}
.subsidy-price-list dl .cell-tit .sub{
 font-size: 14px;
 width: 70%;
 opacity: .5;
}
.subsidy-price-list dl em {
 display: block;
 line-height: 1.4;
 font-size: 12px;
 font-style: normal;
 opacity: .5;
}

.subsidy-price-list dl em.lvl2 {
 font-weight: normal;
 font-size: 10px;
}

.subsidy-price-list dl .cell-price {
 font-size: 19px;
 font-weight: bold;
 width: 30%;
 text-align: right;
 line-height: 1.4
}
.subsidy-price-list dl .cell-price.lvl2 {
 padding-top: 0;
}

.subsidy-price-list dl strong {
 font-size: 25px;
}

.subsidy-price-list dl strong.lvl2 {
 font-size: 22px;
}

.subsidy-price-list dl dd.plus {
 justify-content: center;
 text-align: center;
 padding: 1.5em 0;
}

.subsidy-price-list dl dd.plus.lvl1 {
 border: none;
 padding: 0;
}

.subsidy-price-list .las-caution {
 font-size: 12px;
 font-style: normal;
 opacity: .5;
 padding-top: .8em;
 background: url('../images/total-line.svg') no-repeat bottom center;
 padding-bottom: 1.5em;
 display: block;
 margin-bottom: 2%;
 width: 100%;
}

.subsidy-price-list .las-caution a, .subsidy-price-list span.anotherwindow em a{
 background: url('../images/ico-window.svg') no-repeat right 50%;
 padding-right: 1.1em;
 margin-right: .2em;
 color: #262626;
 text-decoration: underline;
}

.subsidy-price-list .las-caution a:hover {
 text-decoration: none;
}

.subsidy-price-list .las-caution a:visited {
 color: #262626;
}

.subsidy-price-list dl dd.logo-area {
 text-align: center;
 border: none;
 justify-content: center;
 padding: 2% 0 6% 0
}

.subsidy-price-list .total-price {
 justify-content: center;
 align-items: flex-end;
 line-height: 1;
 background: #E60112;
 padding: 1em;
 color: #fff;
}

.subsidy-price-list .total-price strong {
 font-size: 37px;
 padding: 0 .2em;
}


@media screen and (max-width:768px) {


 .subsidy-price-list {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #CFCFCF;
  padding-bottom: 5%;
  margin-bottom: 5%;
  flex-direction: column;
 }

 .subsidy-price-list dl {
  width: calc(100%);
 }

 .subsidy-price-list dl strong {
  font-size: 20px;
 }

 .subsidy-price-list dl strong.lvl2 {
  font-size: 17px;
 }

 .subsidy-price-list dl .cell-tit {
  font-size: 14px;
 }
 .subsidy-price-list dl dd.noPad.title .cell-tit{
 width: 100%
}
 

.subsidy-price-list dl .cell-tit .sub{
 font-size: 12px
}
 .subsidy-price-list dl .cell-price {
  font-size: 14px;
  font-weight: bold;
 }

.subsidy-price-list dl .cell-price.lvl2 {
 padding-top: 0;
}
 .subsidy-price-list .total-price strong {
  font-size: 29px;
  padding: 0 .2em;
 }


}



.subsidy-read-area {
 margin-bottom: 5%;
}

.subsidy-read-area h2 {
 font-size: 25px;
 border-left: 5px solid #000;
 line-height: 1;
 padding: .2em 0 0 .5em;
 margin-bottom: 1em;
 font-weight: bold;
}

.subsidy-read-area .subsidy-read-area-head {
 font-size: 22px;
 margin-bottom: 1em;
}

.subsidy-read-area .subsidy-read-area-in {
 background: #F3F3F3;
 padding: 3% 5% 4%;
}
.subsidy-read-area .subsidy-read-area-in p.lvl2{
 margin-bottom: 1em;
}

.subsidy-read-area h3 {
 font-size: 21px;
 display: flex;
 align-items: center;
 margin-top: 1em;
 font-weight: bold;
}

.subsidy-read-area h3:first-of-type {
 margin: 0;
}

.subsidy-read-area h3.lvl2:before {
 content: "";
 width: 20px;
 height: 20px;
 background: #5C6770;
 margin-right: .5em;
}

.subsidy-read-area h3.lvl3 {
 margin-bottom: 1%;
}

.subsidy-read-area h4 {
 font-size: 15px;
 font-weight: normal;
 margin-bottom: -1.5%;
 margin-top: 1em;
}
.subsidy-read-area h4.marginMore {
 margin-bottom: 0;
}

.subsidy-read-area h4 span{
 font-size: 13px;
 opacity: .5;
}


.subsidy-read-area h3 .num {
 width: 30px;
 height: 30px;
 display: flex;
 justify-content: center;
 align-items: center;
 color: #fff;
 font-size: 14px;
 background: #5C6770;
 margin-right: .5em;
}


.subsidy-read-area .price {
 font-size: 25px;
 font-weight: bold;
}

.subsidy-read-area .price strong {
 color: #E60112;
 font-size: 37px;
}

.subsidy-read-area .price span.car-name{
 width: 12em;
 display: inline-block;
}


.subsidy-read-area .price strong.lvl2 {
 font-size: 25px;
}

.subsidy-read-area .price strong.black {
 color: #000;
}

.subsidy-read-area .subsidy-read-in {
 background: #fff;
 padding: 3%;
 margin-bottom: 20px;
}

.subsidy-read-area .subsidy-read-in p {
 font-size: 15px;
}

.subsidy-read-area .subsidy-read-in strong {
 color: #E60112;
}

.subsidy-read-area .subsidy-read-in span.arrow {
 padding-right: 3em;
 background: url('../images/ico-arrow.svg') no-repeat 92% center;
}

.subsidy-read-area .read-in-bottom {
 font-size: 14px;
 text-indent: -1em;
 margin-left: 1em;
 opacity: .8;
}

.subsidy-read-area p a {
 background: url('../images/ico-window.svg') no-repeat right 50%;
 padding-right: 1.1em;
 margin-right: .2em;
 color: #262626;
}

.subsidy-read-area p a:visited {
 color: #262626;
}

.subsidy-read-area sup {
 vertical-align: text-top;
}

.subsidy-read-area .read-in-bottom-tb td {
 background: none;
}

.subsidy-read-area .subsidy-caution-tb {
 font-size: 14px;
 margin-bottom: 3%;
}

.subsidy-read-area .subsidy-caution-tb p {
 display: flex;
}

.subsidy-read-area .subsidy-caution-tb .arrow {
 padding-right: 3em;
 background: url('../images/ico-arrow.svg') no-repeat 92% center;
}

.subsidy-read-area .subsidy-caution-tb p span.lvl1 {
 width: 15em;
}


.read-in-bottom-tb {
 display: flex;
}

.read-in-bottom-tb em {
 display: flex;
 font-style: normal;
 justify-content: space-between;
}

.read-in-bottom-tb .head {
 padding-right: .5em;
}

.read-in-bottom-tb em .lvl2 {
 padding-right: 1em;
 display: inline-block;
}

.subsidy-read-area .subsidy-caution-tb:last-of-type {
 margin-bottom: 0;
}





@media screen and (max-width:768px) {

 .subsidy-read-area {
  margin-bottom: 10%;
 }

 .subsidy-read-area h2 {
  font-size: 21px;
 }

 .subsidy-read-area .subsidy-read-area-head {
  font-size: 17px;
  margin-bottom: 1em;
 }

 .subsidy-read-area h3 {
  font-size: 19px;
  line-height: 1.4;
  align-items: flex-start;
 }

 .subsidy-read-area h3.lvl2 {
  margin-bottom: 4%;
 }

 .subsidy-read-area h3 .txt {
  width: calc(100% - 40px);
 }


 .subsidy-read-area .subsidy-read-in p strong {
  display: block;
 }

 .subsidy-read-area .subsidy-read-in.sp-no p strong {
  display: inline;
 }

 .subsidy-read-area .read-in-bottom {
  font-size: 13px;
  line-height: 1.4;
 }

 .subsidy-read-area .price {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: .8em;
 }

 .subsidy-read-area .price strong {
  color: #E60112;
  font-size: 29px;
 }

 .subsidy-read-area .price strong.lvl2 {
  font-size: 21px;
 }

 .subsidy-read-area .subsidy-caution-tb p {
  display: block;
 }

 .subsidy-read-area .subsidy-caution-tb p span.lvl1 {
  width: auto;
  display: block;
  line-height: 1;
  padding-top: .5em;
 }

 .read-in-bottom-tb em {
  line-height: 1.4;
  flex-direction: column;
  margin-bottom: .5em;
 }

 .read-in-bottom-tb {
  display: flex;
  line-height: 1.4;
 }

}



.subsidy-bottom {
 max-width: 1200px;
 margin: 0 auto 5%;
}

.subsidy-bottom .subsidy-banner {
 list-style: none;
 display: flex;
 justify-content: space-between;
 flex-wrap: wrap;
 margin-bottom: 3%;
}

.subsidy-bottom li {
 width: 49%;
 margin-bottom: 2%;
}

.subsidy-bottom li a {}

.subsidy-bottom li img {
 max-width: 100%;
 height: auto;
}

.subsidy-bottom .subsidy-btn {
 margin-bottom: 5%;
}

.subsidy-bottom .subsidy-btn a {
 transition: all ease .4s;
}

.subsidy-bottom .subsidy-btn a:hover {
 opacity: .8;
}



@media screen and (max-width:1220px) {

 .subsidy-bottom .subsidy-banner {
  padding: 0 5% 4%;
  flex-direction: column;
 }

 .subsidy-bottom li {
  width: 100%;
  margin-bottom: 2%;
 }
}



.subsidy-bg-gray {
 background-color: #F3F3F3;
}

.subsidy-cp {
 padding: 80px 0;
 position: relative;
}
@media screen and (max-width:768px) {
 .subsidy-cp {
  padding: calc(40 / 375 * 100vw) calc(20 / 375 * 100vw);
 }
}

.subsidy-cp::before {
 content: "";
 display: block;
 background-image: url('../images/icon_01.svg');
 background-repeat: no-repeat;
 background-size: contain;
 position: absolute;
 left: 50%;
 transform: translateX(-50%);
 width: 76px;
 height: 76px;
 top: -38px;
}
@media screen and (max-width:768px) {
 .subsidy-cp::before {
  width: calc(40 / 375 * 100vw);
  height: calc(40 / 375 * 100vw);
  top: calc(-20 / 375 * 100vw);
 }
}

.subsidy-cp-hdg {
 width: calc(718.34 / 1200 * 100%);
 margin: 0 auto;
 margin-top: 40px;
}
@media screen and (max-width:768px) {
 .subsidy-cp-hdg {
  width: calc(288.25 / 375 * 100vw);
  margin-top: 32px;
 }
}
.subsidy-cp-hdg img {
 display: block;
 width: 100%;
}

.subsidy-cp-txt {
 width: 100%;
 margin-top: 23px;
}
.subsidy-cp-txt img {
 display: block;
 width: 100%;
}

.subsidy-cp-note {
 font-size: 12px;
 text-align: right;
 margin-top: 10px;
}

.subsidy-cp-bnr {
 display: block;
 width: 100%;
}
.subsidy-cp-bnr img {
 display: block;
 width: 100%;
}